blockquote{
    border-left: 2px solid #306385;
}
#global_header h1#logo a{
    background:url(../images/skin1/logo.png);
}



ul#nav ul li a{
    color: #eeeeee;
}
ul#nav li li a:hover{
    background-color: #006791;
}
ul#nav-cufon li a{
    color: #183243;
}
ul#nav-cufon li a:hover{
    color: #306385;
}
ul#nav-cufon ul li a{
    color: #3c7ba6;
}
ul#nav-cufon li li a:hover{
    color: #183243;
}
ul#nav li.menu-item div.global_nav_separator{
    background: url(../images/skin1/nav_separator.png) 0 11px no-repeat;
}
ul#nav-cufon li.menu-item div.global_nav_separator{
    background: url(../images/skin1/nav_separator.png) 0 2px no-repeat;
}

#main_content a{
    color:#4894c7;
}
#main_content a:hover{
    color:#306385;    
}
#main_content .pullquote_left{
    border-left: 2px solid #306385;
}
#main_content .pullquote_right{
    border-left: 2px solid #306385;
}
#main_content #pagination a.previous{
    background: url(../images/skin1/pagination_left_arrow_bg.png) top left no-repeat;
}
#main_content #pagination a.next{
    background: url(../images/skin1/pagination_right_arrow_bg.png) top left no-repeat;
}
#main_content #pagination a:hover{
    color: #306385;
    border-color: #306385;
}
#main_content #pagination span{
    color: #306385;
    border: 1px solid #306385;
}
table#matrix td.mark{
    background: url(../images/skin1/table_mark_bg.png) center center no-repeat;
}
table#matrix td.price{
    color: #4894c7;
}
.sidebar_sub_navigation a{
    color: #4894c7;
}
.sidebar_sub_navigation a:hover{
    color: #306385;
}
.sidebar_sub_navigation h4, .sidebar_sub_navigation h5{
    background: #183243;
}
.sidebar_sub_navigation ul li a{   
    color: #306385;
}
.sidebar_sub_navigation ul li.selected a{
    color: #183243;
}
.sidebar_sub_navigation ul li.selected ul a{
    color: #4894c7;
}
.sidebar_sub_navigation ul li a:hover{
    color: #183243;
}
.sidebar_sub_navigation ul li ul{
    border-left: 2px solid #183243;
}
.sidebar_sub_navigation ul li ul li a{
    color: #4894c7;
}
.sidebar_sub_navigation ul li ul li a:hover{
    color: #183243;
}
.sidebar_sub_navigation div.member_login form input.login_form_button{
    background: url(../images/skin1/arrow_btn.png) no-repeat;
}
.sidebar_sub_navigation div.member_login span{
    color: #4894c7;
}
.sidebar_sub_navigation div.member_login a{
    color: #4894c7;
}
.sidebar_sub_navigation div.member_login a:hover{
    color: #306385;
}
#footer_wrap{
    background: url(../images/skin1/dark_noisy_bg.jpg);
	border-top: solid 2px #006791;
}
#footer_wrap a{
    color: #306385;
}
#footer_wrap a:hover{
    color: #4894c7;
}
.footer_container_01{
    background: url(../images/skin1/footer_vertical_separate_line_container_01.png) top center repeat-y;
}
.footer_container_02{
    background: url(../images/skin1/footer_vertical_separate_line_container_02.png) top center repeat-y;
}
#footer_content .separate_line{
    background: url(../images/skin1/footer_horizontal_separate_line.png) top left repeat-x;
}
form#footer_form button{
    color: #183243;
    background: url(../images/skin1/footer_and_panel_button_bg.png) top left repeat-x;
}
form#footer_form button:hover{
    border-color: #306284;
    background-position: 0 -27px;
}
#slider_wrap a.prev{
    background: url(../images/skin1/slider_prev_btn.png) top left no-repeat;
}
#slider_wrap a.next{
    background: url(../images/skin1/slider_next_btn.png) top left no-repeat;
}
#slider_container .items div h2{
    color: #183243;
}
#slider_container .items div a{
    color:#4894c7;
}
#slider_container .items div a:hover{
    color:#306385;
}
.module_body div{
    background-color: #4e93b5;
	border-bottom: solid 2px #006791;
	margin-bottom:10px;
}
#path a{
    color: #306385;
}
/*wp*/
#path_container span.current{
    color: #306385;
}
input.search_form_button{
    background: url(../images/skin1/arrow_btn.png) no-repeat;
}
.contact_form_button button{
    color:#183243;
    background: url(../images/skin1/main_container_button_bg.png) top left repeat-x;
}
.contact_form_button button:hover{
    border-color: #306284;
    background-position: 0 -27px;
}
#main_content .blog_container{
    border-top: 4px solid #183243;
}
#main_content .blog_container h3 a{
    color: #183243;
}
#main_content p.blog_info a{
    color: #4894c7;
}
#main_content p.blog_info a:hover{
    color: #306385;
}
#main_content .tags p.alignright span{
    color:#4894c7;
}
#main_content #blog_button a{
    color:#183243;
    background: url(../images/skin1/main_container_button_bg.png) top left repeat-x;
}
#main_content #blog_button a:hover{
    border-color: #306284;
    background: url(../images/skin1/main_container_button_bg.png)repeat-x;
    background-position: 0 -27px;
}
#main_content .comments ul li div span{
    color: #4894c7;
}
.commentform_button button{
    color:#183243;
    background: url(../images/skin1/main_container_button_bg.png) top left repeat-x;
}
.commentform_button button:hover{
    border-color: #306284;
    background-position: 0 -27px;
}
#product_slider h2{
    color: #183243;
}
#product_slider .navi a{
    background: url(../images/skin1/product_slider_nav_btn.png) top left no-repeat;
}
#main_content .product_item h3 a{
    color: #4894c7; 
}
#main_content .product_item h3 a:hover{
    color: #306385;
}
.product_item span{
    color: #306385;
}
#product_details_container .navi a{
    color: #4894c7;
}
#product_details_container .navi a:hover{
    color: #306385;
}
#product_slider #slide_01 .general_info td.second span{
    color: #306385;
}
#product_slider #slide_01 .general_info a{
    color:#183243;
    background: url(../images/skin1/main_container_button_bg.png) top left repeat-x;
    background-position: 0 0;
}
#product_slider #slide_01 .general_info a:hover{
    border-color: #306284;
    background: url(../images/skin1/main_container_button_bg.png)repeat-x; 
    background-position: 0 -27px;
}
#about_slider h3.name{
    color: #4894c7;
}
#main_content p.short_about_us{
    border-top: 4px solid #183243;    
}
#main_content .award{
    border-top: 4px solid #183243;
}
#main_content li.portfolio_module h3 a{
    color: #4894c7;
}
#main_content li.portfolio_module h3 a:hover{
    color: #306385;
}
.tab ul.login li {
    background: url(../images/skin1/login_panel/slide_panel_tab_bg.png) repeat-x 0 0;
}
.tab ul.login li.left {
    background: url(../images/skin1/login_panel/slide_panel_tab_l.png) no-repeat left 0;
}
.tab ul.login li.right {
    background: url(../images/skin1/login_panel/slide_panel_tab_r.png) no-repeat left 0;
}
#panel{
    background: url(../images/skin1/dark_noisy_bg.jpg);
    border-bottom: 3px solid #183243;
}
#panel .panel_gradient_bg{
    background: url(../images/skin1/login_panel/panel_gradient_bg.png) bottom left repeat-x;
}
#panel .content{
    background: url(../images/skin1/login_panel/panel_vertical_separate_line.png) top left repeat-y;
}
#panel a{
    color: #306385;
}
#panel a:hover{
    color: #4894c7;
}
form.panel_form button{
    color:#183243;
    background: url(../images/skin1/footer_and_panel_button_bg.png) top left repeat-x;
}
form.panel_form button:hover{
    border-color: #306284;
    background-position: 0 -27px;
}
form#login_to button{
    color:#183243;
    background: url(../images/skin1/main_container_button_bg.png) top left repeat-x;
}
form#login_to button:hover{
    border-color: #306284;
    background-position: 0 -27px;
}
.new_reg_button button{
    color:#183243;
    background: url(../images/skin1/main_container_button_bg.png) top left repeat-x;
}
.new_reg_button button:hover{
    border-color: #306284;
    background-position: 0 -27px;
}
.wpmem_reg span.username{
    color: #4894c7;
}
form#search_page button{
    color: #183243;
    background: url(../images/skin1/main_container_button_bg.png) top left repeat-x;
}
form#search_page button:hover{
    border-color: #306284;
    background-position: 0 -27px;
}
.sidebar_sub_navigation ul#recentcomments li a{
    color: #4894c7;
}
.sidebar_sub_navigation ul#recentcomments li a:hover{
    color: #306385;    
}